@charset "utf-8";
.center{
	width:1175px;
	margin:auto;
	position:relative;
	
}
.img{
	display:block;
	width:100%;
}
.absolute{
	position:absolute;
}
.maxwidth{
	position:relative;
	min-width:1175px;
	max-width:1920px;
	margin:auto;
	overflow:hidden;
}		



.header{height:80px;background-color:#fff;}
.header .center{height:80px;overflow:hidden;}
.header .logo{width:151px;display:block;height:80px;position:relative;float:left;margin-right:105px;}
.header .logo .img{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}
.header .div{float:left;line-height:95px;font-size:16px;}
.header .div a{float:left;display:block;margin-right:30px;}
.header .div .a,.header .div a:hover{color:#00ACA6;}
.header span{color:#15A29E;font-size: 20px;float:right;line-height:80px;padding-left:25px;background:url(../images/tb.jpg) no-repeat center left;background-size:18px;}
.banner{height:520px;background:url(../images/banner_image_bg.png) no-repeat center;background-size:1920px;background-color:#14D2CB ;overflow:hidden;}
.banner .div{width:1072px;background:url(../images/banner_image.png) no-repeat center;background-size:1072px;margin:auto;min-height:385px;margin-top:63px;position:relative;}
.banner .div a{display:block;font-size: 18px;color: #226963;line-height:56px;text-align: center;background: #FFF438;    font-weight: bold;border-radius: 6px;width:310px;height:56px;position:absolute;bottom:38px;left:284px;}

.banner .div span{color: #226963;font-weight: bold;background:url(../images/yjt.png) no-repeat center right;background-size:9px;padding-right:18px;}
.module1{min-height:599px;overflow:hidden;}
.module1 .center{width:1089px;margin-top:119px;}
.module1 .left{width:570px;min-height:360px;float:left;}
.module1 .right{width:456px;float:right;}
.module1 .right strong{font-weight:bold;display:block;font-size: 44px;color: #333333;text-align: center;  line-height:44px; margin-top:31px;margin-bottom:40px;}
.module1 .right .div{overflow:hidden;}
.module1 .right .div div{float:left;text-align:center;}
.module1 .right .div img{display:block;width:50px;margin-bottom:10px;}
.module1 .right .div span{display:block;font-size: 16px;color: #666666;text-align: center;line-height:22px;}
.module1 .right .d1{margin-right:26px;}
.module1 .right .d2{margin-right:38px;}
.module1 .right .d3{margin-right:49px;}
.module1 .right a{
	
	color: #fff;
    font-size: 20px;
    font-weight: bold;
    background: #FF8902;
    box-shadow: 0 4px 20px 0 rgb(255 137 2 / 20%);
    border-radius: 24px;
    border-radius: 6px;
    display: block;
    width: 310px;
    height: 75px;
    line-height: 20px;
    text-align: center;
    margin-top: 40px;
    padding-top: 14px;
}
.module1 .right a span{   
	font-size: 16px;
    color: #fff;
    display: block;
    text-align: center;
    margin-top: 8px;
}


.module2{background-color:#10C9D5;min-height:952px;padding-top:80px;padding-bottom:96px;}
.m_title {text-align:center;}
.m_title div{position:relative;display:inline-block;padding-left:78px;padding-right:82px;background: #E6FFFE;border: 8px solid #16D6CF;border-radius: 40px;height:80px;line-height:64px;font-weight:bold;margin:auto;}
.m_title span{font-size: 36px;color: #16D6CF;text-align: center;}
.m_title img{display:block;position:absolute;top:0;bottom:0;margin:auto;}
.m_title .titleicon_pen{width:35px;left:30px;}
.m_title .titleicon_right{width:36px;right:30px;}
.m_title.m_title_bg div{background-color:#fff;border: 8px solid #fff;}
.module2 .center{width:1180px;min-height:538px;position:relative;}
.module2 .img_t{display:block;width:1102px;margin-top:65px;}
.module2 .div{height:538px;background-color:#fff;width:380px;border:4px solid #ff8902;border-radius: 8px;overflow:hidden;position:absolute;top:0;}
.module2 .div_t{height:270px;background-color:#fff3e6;position:relative;padding-left:30px;padding-top:41px;}
.module2 .div_t .sj{display:block;width:14px;position:absolute;bottom:-8px;left:53px;}
.module2 .div_t b{display:block;font-size: 24px;color: #FF8902;text-align: left;font-weight:bold;line-height:24px;}
.module2 .div_t div{overflow:hidden;margin-top:14px;margin-bottom:23px;}
.module2 .div_t div span{display:block;float:left;background: #FF8902;border-radius: 15px;font-size: 16px;color: #FFFFFF;text-align: center;font-weight:bold;padding:0 16px;height:30px;line-height:30px;}
.module2 .div_t>span{display:block;font-size: 16px;color: #FF8902;line-height:16px;background:url(../images/lj.png) no-repeat center left; padding-left:21px;margin-bottom:14px;}
.module2 .div_c{padding-top:23px;}
.module2 .div_c div{padding-left:53px;height:150px;}
.module2 .div_c span,.module2 .div_c b,.module2 .div_c a{display:block;}
.module2 .div_c b{display:block;font-size: 16px;color: #333333;margin-bottom:8px;}
.module2 .div_c span{font-size: 16px;color: #666666;line-height: 24px;}
.module2 .div_c a{background: #FF8902;border-radius: 6px;width:310px;height:48px;text-align:center;text-align:center;line-height:48px;color:#fff;font-size: 18px;box-shadow: 0 4px 20px 0 rgba(255,137,2,0.20);}
.module2 .div.div0{left:0;}
.module2 .div.div1{left:0;right:0;margin:auto;}
.module2 .div.div2{right:0;}
.module3{padding-top:119px;padding-bottom:100px;}
.module3 .kb{display:block;width:1064px;margin-top:49px;}
.module3 a.a_href{margin-top:60px;display:block;background: #FF8902;box-shadow: 0 4px 20px 0 rgba(255,137,2,0.30);border-radius: 6px;width:310px;height:56px;line-height:56px;text-align:center;font-size: 18px;color: #FFFFFF;font-weight:bold;text-align: center;}



.module4{background-color:#f7f7f7;min-height:1350px;padding-top:80px;}
.module4 .center{padding-top:70px;}
.module4 .center{width:1172px;overflow:hidden;}
.module4 .center_w{width:1232px;overflow:hidden;}
.module4 .center .div{float:left;width:372px;height:320px;background-color:#fff;border: 12px solid #16D6CF;border-radius: 6px;	overflow:hidden;padding-top:61px;position:relative;margin-right:28px;	margin-bottom:28px;}
.module4 .center strong{font-size: 24px;color: #FFFFFF;text-align: center;display:block;height:71px;padding-top:22px;background:url(../images/zx.png) no-repeat center top;	background-size:100%;line-height:24px;width:280px;position:absolute;top:-10px;left:0;right:0;margin:auto;}
.module4 .center .div div{text-align:center;font-size: 16px;color: #333333;text-align: center;line-height:16px;	height:130px;margin-top:26px;}
.module4 .center .div p{margin-top:16px;}
.module4 .center .div a{display:block;border: 1px solid #FF8900;border-radius: 6px;text-align:center;width:220px;line-height:42px;height:44px;font-size: 18px;color: #FF8900;}
.module4 .center .div a:hover{background: #FF8900;color:#fff;}


.module5{min-height:784px;padding-top:110px;}
.module5 .center{width: 1177px;padding-top:65px;}
.module5 .center_t{overflow:hidden;margin-bottom:55px;}
.module5 .center_t>div{width:147px;height:198px;background:url(../images/zc.jpg) no-repeat center left;position:relative;background-color:#fff;float:left;}
.module5 .center_t b{display:block;font-size: 16px;color: #2FE9E5;text-align: left;font-weight:bold;line-height:16px;width:100px;float:left;margin-left:17px;border-bottom: 1px dashed  #979797;margin-top:15px;padding-bottom:12px;}
.module5 .center_t p{margin-top:42px;float:left;padding-left:30px;}
.module5 .center_t span{display:block;font-size: 16px;color: #333333;text-align: center;margin-top:15px;}
.module5 .center_c p{font-size: 16px;color: #333333;text-align: center;line-height: 32px;}
.module5 .center_c a{background: #FF8902;box-shadow: 0 4px 20px 0 rgba(255,137,2,0.30);border-radius: 24px;border-radius: 6px;width:310px;height:56px;text-align:center;line-height:56px;font-size: 18px;color: #FFFFFF;font-weight:bold;display:block;margin-top:40px;}



.module6{min-height:952px;background-color:#10C9D5;padding-top:100px;}
.module6 .center{width:1170px;padding-top:70px;}
.module6 .center_w{width:1200px;}
.module6 .center_w .div{width:570px;	height:220px;overflow:hidden;background-color:#fff;margin-right:30px;float:left;box-shadow: 0 2px 20px 0 rgba(123,123,123,0.15);border-radius: 6px;margin-bottom:30px;position:relative;}
.module6 .center_w .div img{display:block;position:absolute;	top:0;	bottom:0;left:8px;margin:auto;width:262px;}
.module6 .center_w .div div{width:260px;	position:absolute;top:0;right:20px;padding-top:36px;}
.module6 .center_w .div b{display:block;font-size: 24px;color: #333333;font-weight:bold;margin-bottom:16px;line-height:24px;}
.module6 .center_w .div p{display:block;font-size: 16px;color: #666666;line-height: 24px;}
.module6  a{background: #FFFFFF;border-radius: 24px;border-radius: 6px;display:block;width:310px;height:56px;text-align:center;line-height:56px;font-weight:bold;font-size: 18px;color: #FF8902;text-align: center;margin-top:30px;}





.module7{min-height:1100px;background: #F7F7F7;padding-top:99px;}
.module7 .txt{font-size: 18px;color: #777777;text-align: center;margin-top:25px;}
.module7 a{display:block;background: #FF8902;box-shadow: 0 4px 20px 0 rgba(255,137,2,0.30);	border-radius: 6px;font-size: 18px;color: #FFFFFF;text-align: center;font-weight:bold;width:310px;	height:56px;line-height:56px;text-align:center;margin-top:94px;}
.module7 .center{overflow:hidden;width:1150px;margin-top:85px;	height:550px;}
.module7 .center_lb{	width:1155px;position:relative;}
.shuffling .div{width:385px;height:550px;float:left;overflow:hidden;position:relative;border-radius:8px;	background-color:#F7F7F7;}
.shuffling .div img{border-radius:8px;width:385px;}
.shuffling .div  div {padding-left:30px;	padding-right:15px;position:absolute;bottom:0;left:0;right:0;margin:auto;z-index:55;padding-bottom:30px;margin-right:0px;transition: all 1s;-moz-transition: all 1s;-webkit-transition: all 1s;-o-transition: all 1s;}
.shuffling .div b {    font-weight: bold;    text-align: left;display:block;	font-size: 22px;margin-bottom:8px;color: #FFFFFF;}
.shuffling .div span {font-size: 14px;color: #FFFFFF;text-align: justify;display:block;margin-bottom:12px;}
.shuffling .div p {font-size: 14px;color: #FFFFFF;	text-align: justify;line-height: 24px;	}
.swiper-slide { text-align: center;   font-size: 18px; background: #fff;  display: -webkit-box; display: -ms-flexbox;  display: -webkit-flex;   display: flex; -webkit-box-pack: center;  -ms-flex-pack: center;  -webkit-justify-content: center;  justify-content: center;-webkit-box-align: center;-ms-flex-align: center; -webkit-align-items: center; align-items: center;  transition: 300ms; -ms-transition: 300ms; -moz-transition: 300ms;  -webkit-transition: 300ms; -o-transition: 300ms;  transform: scale(0.87); -ms-transform: scale(0.87);  -moz-transform: scale(0.87); -webkit-transform: scale(0.87);-o-transform: scale(0.87);  transform-origin: bottom; }
.swiper-slide-active,.swiper-slide-duplicate-active{transform: scale(1);-ms-transform: scale(1);-moz-transform: scale(1);-webkit-transform: scale(1);-o-transform: scale(1);}
.center_lb .swiper-pagination{text-align:center;width:100%;margin-top:36px;height:8px;line-height: 8px;}
.center_lb .swiper-pagination .swiper-pagination-bullet{background: #D5D5D5;border-radius: 4px;margin:0 8px;width:8px;}
.center_lb .swiper-pagination .swiper-pagination-bullet-active{	background: #16D6CF;border-radius: 4px;width:16px;}
.center_lb span:focus {outline: none;}
.center_lb .swiper-button{width:40px;height:40px;outline: none;}
.center_lb .swiper-button-next{background:url(../images/btn_next.png) no-repeat center;background-size:40px;right:-75px;}
.center_lb .swiper-button-prev{	background:url(../images/btn_last.png) no-repeat center;background-size:40px;	left:-75px;}
.center_lb .swiper-button-prev:after, .center_lb  .swiper-button-next:after{content: '';}

.module7 .swiper-slide-prev{transform-origin: left bottom;}
.module7 .swiper-slide-next{transform-origin: right bottom;}



.module8{min-height:610px;padding-top:100px;}
.module8 .center{overflow:hidden;width:1170px;margin-top:60px;}
.module8 .center .div{width:570px;height:250px;background: #F9F8FD;border-radius: 6px;float:left;padding-top:30px;}
.module8 .center .right{float:right;	}
.module8 .center p{overflow:hidden;padding-left:50px;margin-bottom:4px;}
.module8 .center span{display:block;width:19px;float:left;text-align:right;margin-right:16px;font-size: 16px;color: #333333;line-height: 36px;color: #999999;}
.module8 .center a{display:block;float:left;font-size: 16px;color: #333333;line-height: 36px;}
.module8 .center span.s{color:#ff5544;}
.module8 .center span.ss{color:#ffa52b;}


.footer{height:394px;background: #333333;padding-top:70px;}
.footer .center{	width:1012px;margin:auto;overflow:hidden;position:relative;height:324px;}
.footer .div{display:block;width:202px;position:absolute;top:0;margin:auto;}
.footer .ewm{display:block;width:202px;height:202px;margin-bottom:20px;}
.footer .div span{display:block;font-size: 16px;color: #D3D3D3;text-align:center;line-height:16px;margin-bottom:6px;}
.footer .div1{left:0;}
.footer .div2{left:0;right:0;}
.footer .div3{right:0;	}
.fex_bkzl{background: #FFFFFF;box-shadow: 0 2px 8px 0 rgba(59,59,59,0.20);border-radius: 6px;width:116px;height:170px;position:fixed;top:50%;margin-top:-135px;right:50px;z-index:99;}
.fex_bkzl img{width:108px;margin:auto;display:block;margin-top:4px;margin-bottom:6px;}
.fex_bkzl span,.fex_bkzl b{display:block;font-size:14px;color: #16D6CF;	line-height:14px;	text-align:center;margin-bottom:8px;}

.form_z{position:fixed;width:100%;height:100%;top:0;opacity: 0.6;background: #000000;z-index:999;}
.form_c{position:fixed;top:0;right:0;left:0;	bottom:0;margin:auto;z-index:1000;width:380px;height:420px;background-color:#fff;overflow:hidden;border-radius:6px;}
.form_ct{font-size: 28px;color: #FF8902;letter-spacing: 0;text-align: center;margin-top:43px;font-weight:bold;margin-bottom:30px;}
.form_c .xxx{width:24px;position:absolute;display:block;right:31px;top:31px;cursor: pointer;}
.form_c .yyan,.form_c .form_cin input,.form_c .form_cin select{border: 1px solid #D8D8D8;border-radius: 20px;overflow:hidden;width:280px;height:40px;line-height:38px;float:left;color: #898484;padding:0 20px;font-size: 16px;margin:auto;display:block;}
.form_c .form_cin{width:280px;margin:auto;overflow:hidden;margin-bottom:12px;position:relative;	}
.form_c .form_cc{width:280px;}
.form_c .form_cin .yzm{width:150px;}
.form_c .form_cin .code{width:120px;float:right;background: #FF8902;border: 1px solid #FF8902;color:#fff;padding:0;cursor: pointer;}
.form_c .form_cin .se{position:absolute;top:0;right:12px;margin:auto;bottom:0;margin:auto;display:block;width:16px;cursor: pointer;}
.form_c .yyan{float:none;margin-top:30px;background: #FF8902;	border: 1px solid #FF8902;color:#fff;text-align:center;cursor: pointer;}
.form_ok .ok{display:block;width:96px;margin-top:79px;}
.form_ok b{display:block;font-weight:bold;font-size: 28px;color: #FF8902;letter-spacing: 0;line-height:28px;margin-top:22px;text-align: center;}
.form_ok span{display:block;font-size: 16px;color: #666666;letter-spacing: 0;line-height:16px;text-align: center;margin-top:10px;}
.form_ok a{display:block;background: #FF8902;border-radius: 20px;font-size: 16px;color: #FFFFFF;text-align: center;width:280px;line-height:40px;height:40px;margin-top:46px;}
.zx_bg{
	width:100%;
	height:100%;
	z-index:9999;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	display:none;
}

.zx_tk{
	width: 594px;
	height: 522px;
	position: fixed;
	top: 0;
	border-radius: 10px;
	bottom: 0;
	right: 0;
	left: 0;
	overflow: hidden;
	margin: auto;
	z-index: 10000;
	box-shadow: 0px 0px 20px #18a39e;
	display:none;
}
.zx_tk .guanbi{
	cursor: pointer;
	width:30px;
	position:absolute;
	top:20px;
	right:20px;
}